@charset "Shift_JIS";

body{
  font-size : 12px;
  font-family : "ƒqƒ‰ƒMƒmŠpƒS ProN W3","Hiragino Kaku Gothic ProN","‚l‚r ‚oƒSƒVƒbƒN","MS PGothic",sans-serif;
  letter-spacing : 1px;
  scrollbar-3dlight-color:#ffffff;
  scrollbar-arrow-color:#000000;
  scrollbar-darkshadow-color:#ffffff;
  scrollbar-face-color:#cccccc;
  scrollbar-highlight-color:#cccccc;
  scrollbar-shadow-color:#cccccc;
  scrollbar-track-color:#ffffff;
}
body.repo{
  line-height : 1.7;
  margin : 30px;
}
body.frame{
  line-height : 1.1;
  margin : 10px 0 0 10px;
  overflow : hidden;
}
br{
  letter-spacing : normal;
}
h1{
  font-size : 13px;
  display : inline-block;
  border-bottom-width : 3px;
  border-bottom-style : double;
  border-bottom-color : gray;
}
h2{
  font-size : 13px;
  border-bottom-width : 3px;
  border-bottom-style : double;
  border-bottom-color : gray;
}
a{
  color : gray;
  text-decoration : none;
}
a:hover{
  position : relative;
  top : 1px;
  left : 1px;
}
a:focus{
  color : silver;
}
span.mini{
  font-size : 11px;
}
img{
  border : 0;
}